@charset "utf-8";
/* CSS Document */

.lh160 {
	line-height: 160%;
}

.lh180 {
	line-height: 180%;
}

.bold {
	font-weight: bold;
}

.txt_idt01 {
  padding-left: 1em;
  text-indent: -1em;
}

.txt_big01 {
	font-size: 108%;
}

.txt_big02 {
	font-size: 120%;
}

.txt_small01 {
	font-size: 95%;
}

.txt_small02 {
	font-size: 90%;
}

h1.ttl01 {
	/*background: #253A4A;
	background: #000;*/
	font-size: 160%;
	padding: 40px 20px 18px;
	margin: 0px auto 45px;
	border-bottom: 2px solid #253A4A;
	color: #000;
}  
h2.ttl01 {
	background: #EDF1F4;
	border-left: 7px solid #3D587E;
	font-size: 130%;
	padding: 15px 15px;
}  
.ttl01b{
	color:#999;
	display: block;
	font-size: 80%;
	padding-top: 0;
}

#main_cont {
	width: 100%;
}  
#main_cont h2 {
	background: #B55D8F;
	border: 2px solid #D5A2BF;
	font-size: 110%;
	padding: 5px 15px 4px;
	color: #FFF;
}  

#main_cont h3 {
	background: #F8E2F1;
	border: 1px solid #B55D8F;
	color: #AD306E;
	font-weight: bold;
	font-size: 110%;
	padding: 3px 10px 2px;
}

#main_cont h4 {
	background:#eee;
	border-left:7px solid #ccc;
	padding: 3px 10px 2px;
	margin: 0.5em 0;
}

.txt_red {
	color: #F00;
}

.txt_blue01 {
	color: #39C;
}

.txt_ppl01 {
	color: #AD306E;
}

.normal {
	font-weight: normal;
}

.up {
	clear: both;
	text-align: right;	
}

/* 罫線装飾 */
hr.hr01{
    border:none;
    border-top:dashed 2px #CCC;
    height:1px;
    color:#FFFFFF;
    margin: 0 6 0 6;
}

.ttlpg {
	background: #3D587E;
	border-left: 7px solid #90333E;
	padding: 3px 10px 2px;
	margin: 0.5em 0;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 1.5em;
}

.text02{
	padding-left: 1em;
}

article.seminor{
	margin-left: 3em; 
	margin-right: 3em;
}

.seminor_h3{
	color: #90333E; 
	font-weight: bold;
}